Mysql

Help
mrboob
2007-10-15
2013-04-15
  • mrboob

    mrboob - 2007-10-15

    Hallo,
    I get always following mistakes message. 

    "You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1"

    I have MySQL version:  5.0 - would excuse for my bad English and thanks

     
    • ucanmexwise

      ucanmexwise - 2007-10-21

      I've used most of the former MySQL 4.x versions and now use MySQL 5.0.24a.
      I never got any problems. Please update your MySQL installation if possible.

       
    • akkiles_san

      akkiles_san - 2007-10-23

      Hi,

      I've the same error when I tried to select some search letter. I think the other options work well:

      "You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '\'a%\' ORDER BY local ASC,nr ASC,year ASC LIMIT 0,16' at line 1"

      Sure it can be a version problem?? (I use Mysql 4.1.21)

      Thanx!!!

       
    • Little Chang

      Little Chang - 2007-10-24

      I will guess the problem is because "magic_quotes_gpc" or/and "magic_qoutes" is on

       
  • Cyber

    Cyber - 2011-09-11

    Hi, i have the same error:

    You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '\'e%\' ORDER BY local ASC,nr ASC,year ASC LIMIT 0,16' at line 1

    Where is the problem in the script?

    I have installed the filmdb version 1.2.4. My MySQL Version is the Version 5.

    At the beginning of the script index.php comes the warning you must be the magic_quotes_gpc off. In the htaccess are the settings off….

    I need help, please answer.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks